<?php
include("ust.php");
$d_g_projeler_b = $dil_v_getir['m13'];

$verino = g("verino");
$icerik_getir=mysql_query("SELECT * FROM proje_kategori WHERE seo_url='$verino'"); 
$getir=mysql_fetch_array($icerik_getir); 
$id = $getir['id'];
$baslik = $getir['baslik'];
$icerik = $getir['icerik'];
$seo_aciklama = $getir['seo_aciklama'];
$resim = $getir['resim'];
$goruntuleme = $getir['goruntuleme'];
if(empty($baslik)){ echo '<meta http-equiv="refresh" content="0;URL=anasayfa/">';}else{
	
$sayi1= $goruntuleme;
$sayi2=1;
$toplam=$sayi1+$sayi2;
$duzenle = mysql_query("update proje_kategori set goruntuleme='$toplam' where id='$id'") or die("Hata Olustu!");


## PROJELER MODÜLÜ 
$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='projeler'"); 
$getir=mysql_fetch_array($m_kontrol); 
$proje_s_g_m = $getir['modul_v1'];
?>
	
	<br>
	<section class="portfolio">
	<div class="container">
	<div class="row">
	<div class="col-lg-6 offset-lg-3 col-md-6 offset-md-3 col-12">
	<div class="section-title default text-center">
	<div class="section-top">
	<h1><span><?php echo $d_g_projeler_b;?></span><b><?php echo $baslik;?></b></h1>
	</div>
	<div class="section-bottom">
	<div class="text">
	<p><?php echo $seo_aciklama;?></p>
	</div>
	</div>
	</div>
	</div>
	</div>
		
	<div class="row">
	
	<?php
	$projeleri_al = mysql_query("SELECT * FROM projeler WHERE m15='$id' ORDER BY id DESC limit 0,999");
	while($yaz=mysql_fetch_array($projeleri_al)){
	$id = $yaz['id'];
	$baslik = $yaz['baslik'];	
	$resim = $yaz['resim'];	
	$seo_url = $yaz['seo_url'];	
	


	echo '
	<div class="col-lg-'.$proje_s_g_m.' col-md-6 col-12">
	<div class="single-news ">
	<div class="news-head">
	<a href="proje/'.$seo_url.'">
	<img src="'.$resim.'" alt="'.$baslik.'">
	</a>
	</div>
	<div class="news-body">
	<div class="news-content">
	<h3 class="news-title"><a href="proje/'.$seo_url.'"><center>'.$baslik.'</center></a></h3>
	</div>
	</div>
	</div>
	</div>
	';
	}?> 
	
	</div>
	<hr> <br>
	<div class="row">
	<?php echo $icerik;?>
	<br><br>
	</div>
	</div>
	</section>


		
<?php
include("alt.php"); }
?>		